.product-info-main .product.attibute.overview strong.type {
color: #1c8a71;
font-size: 16px;
}
.checkout-cart-index button.action.update {
background: #1c8a71;
color: #fff;
}
.cart-gift-item .title span{
color: #000;
font-weight: 400;
font-size: 1.6rem !important;
line-height: 1.1;
}

.products-grid .product-item-info a.product.photo.product-item-photo {
    padding: 10px;
    display: inline-block;
	width:100%;
}
.catalog-category-view .products-grid .product-items:not(.owl-carousel) > .product-item:nth-child(4n + 1) {
    clear: both;
}

@media only screen and (max-width:1023px) {
	.catalog-category-view .products-grid .product-items:not(.owl-carousel) > .product-item:nth-child(4n + 1) {
    clear: none;
}
.catalog-category-view .products-grid .product-items:not(.owl-carousel) > .product-item:nth-child(3n + 1) {
    clear: both;
}
}
@media only screen and (max-width:639px) {
	.catalog-category-view .products-grid .product-items:not(.owl-carousel) > .product-item:nth-child(3n + 1) {
    clear: none;
}
.catalog-category-view .products-grid .product-items:not(.owl-carousel) > .product-item:nth-child(2n + 1) {
    clear: both;
}
}

[name="shippingAddress.street.0"] label.label {
    display: none;
}

[name="billingAddress.street.0"] label.label {
    display: none;
}